     1   Ser_Gr 21.2 0.0700 30.0000 13.0000 7.9500 0.0000 0.3000 9.0000 0.0000 115.0000 50.0000 0.5000 60.0000 5.0000 0.0100 0.0000 0.65000 0.3300 
     1   1 2 2 2 2 2 2 
     1   0.0000 0.0000 0.0000 0.0000 0.0000 0.0000 20 2.0000 
     1   10.00 20.00 9.40 1.50 40.00 10 0.00 10 
     1   30.00 20.00 9.40 1.40 60.00 10 0.00 10 
     1   30.00 18.40 5.90 1.40 85.00 10 0.00 10 
     1   30.00 15.80 3.70 1.50 65.00 10 0.00 10 
     1   15.00 15.80 3.70 1.50 65.00 10 0.00 10 